Uploaded image for project: 'MariaDB ColumnStore'
  1. MariaDB ColumnStore
  2. MCOL-1400

update pdi data adapter to use explicit mcsapi version numbers

    XMLWordPrintable

    Details

    • Sprint:
      2018-10

      Description

      If multiple mcsapi's are installed during built of the PDI plugin, it can be that incompatible / wrong java libraries and native libraries are bundled with the PDI plugin.

      To resolve this mcsapi should be included as git submodule in the PDI plugin.

        Attachments

          Activity

            People

            Assignee:
            dthompson David Thompson (Inactive)
            Reporter:
            jens.rowekamp Jens Röwekamp (Inactive)
            Votes:
            1 Vote for this issue
            Watchers:
            3 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Git Integration

                Error rendering 'com.xiplink.jira.git.jira_git_plugin:git-issue-webpanel'. Please contact your Jira administrators.